Recognition

No awards yet.

Posts

2 Posts
  • Published Answer

    Kernel 2.6.39.4 don't work in droplet

    In compilation, I used the option “make localmodconfig”, and it worked now! :)
    By alisson
  • Published Question

    Kernel 2.6.39.4 don't work in droplet

    I need to put the 2.6.39.4 kernel in Ubuntu 12.04.4, has anyone ever achieved this feat in DigitalOcean? I just downloaded the file from the site https://www.kernel.org/pub/linux/kernel/v2.6/, compiled, but when I boo...
    2 By alisson